Error

two or more packages specified (libldap-common libsane-extras)